2017 June Release

Software requirementsPermanent link for this heading

Fabasoft app.ducx must be installed in the Fabasoft Folio Domain used for development. The Fabasoft Folio Domain for development must have the same version as the productive Fabasoft Folio Domain where the developed software components are installed.

The Fabasoft Folio Domain can also be installed on a remote computer. Only the Fabasoft app.ducx plug-in has to be installed on the developer’s computer as Fabasoft app.ducx does not require the Fabasoft Folio Kernel. All information required by Fabasoft app.ducx is retrieved through its service-oriented architecture. Thus, it is still possible to continue development if the connection to the development web server becomes unavailable.

It is recommended that the Fabasoft app.ducx plug-in has the same version as the Fabasoft Folio Domain, but it is supported to use a newer Fabasoft app.ducx plug-in with an older Fabasoft Folio Domain.

For more information on Fabasoft app.ducx, please consult the software product information “Fabasoft app.ducx”.